@CHARSET "UTF-8";
/* 'assets/less/layouts/partial/footer.less' */

/* body {
	background-color: #2b3643 !important;
} */
.wrapper {
	background-color: #ffffff;
}
body > img {
	position: absolute;
	left: -1px;
	bottom: 0px;
}

.cookies-not-set .footer .container {
	margin-bottom: 100px;
}

.footer {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  background: #2b3643;
  border:1px solid #2b3643;
  padding: 10px 0 17px;
}
.footer .bottom-nav-item {
  text-align: center;
}
.footer .bottom-nav-item a {
  color: #838d99;
  text-transform: uppercase;
  padding: 14px 0;
  display: inline-block;
  font-size: 12px;
}
.footer .bottom-nav-item a:hover {
  color: #d6dade;
}
.copyright p {
  font-size: 12px;
  color: #46515e;
  text-align: center;
  padding-top: 10px;
}
.copyright p span {
  display: block;
}
.social {
  text-align: center;
}
.social .icon {
  display: inline-block;
  margin: 10px;
  width: 30px;
  height: 30px;
}
.social .icon:before {
  content: '';
  position: absolute;
  display: block;
  width: 30px;
  height: 30px;
  background: url("../../images/social-networks.svg") -5px -5px;
}
.social .icon.facebook:before {
  background-position: -5px -5px;
}
.social .icon.facebook:hover:before {
  background-position: -5px -45px;
}
.social .icon.linkedin:before {
  background-position: -45px -5px;
}
.social .icon.linkedin:hover:before {
  background-position: -45px -45px;
}
.social .icon.instagram:before {
  background-position: -85px -5px;
}
.social .icon.instagram:hover:before {
  background-position: -85px -45px;
}
.social .icon.youtube:before {
  background-position: -125px -5px;
}
.social .icon.youtube:hover:before {
  background-position: -125px -45px;
}
.social .icon.twitter:before {
  background-position: -165px -5px;
}
.social .icon.twitter:hover:before {
  background-position: -165px -45px;
}
.social .icon > span {
	overflow: hidden;
	text-indent: -9999px;
	display: block;
}
/* @media only screen and (min-width: 768px) { */
@media only screen and (min-width: 860px) {
  .footer {
    padding: 24px 0 17px;
  }
  .footer ul {
    text-align: center;
  }
  .footer .bottom-nav-item {
    display: inline-block;
  }
  .footer .bottom-nav-item:first-child a:before {
    content: none;
  }
  .footer .bottom-nav-item a {
    font-size: 10px;
    position: relative;
    padding: 14px 17px;
  }
  .footer .bottom-nav-item a:before {
    content: '';
    display: block;
    width: 1px;
    height: 10px;
    position: absolute;
    background: #838d99;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
  }
  .copyright p {
    padding-top: 5px;
  }
  .copyright p span {
    display: inline-block;
  }

	.cookies-not-set .footer .container {
		margin-bottom: 58px;
	}
}

@media only screen and (min-width: 420px) {
	.cookies-not-set .footer .container {
		margin-bottom: 80px;
	}
}

